MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002450VCMIRandom Map Generatorpublic2016-08-09 06:002016-09-30 00:30
ReporterWarmonger 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002450: Subterranean Gates are not always generated where possible
DescriptionNote to self

This is Jebus starting and center zone directly above each other, but connected through portal.
TagsNo tags attached.
Attached Filespng file icon RMG gates bug 01a.png [^] (165,448 bytes) 2016-08-09 06:00


png file icon RMG gates bug 01b.png [^] (321,501 bytes) 2016-08-09 06:00

- Relationships

-  Notes
(0006561)
Warmonger (administrator)
2016-08-15 19:49

Fixed in https://github.com/vcmi/vcmi/commit/f9957569736d98ddbcbb64a31f31c94c105e72d4 [^]

- Issue History
Date Modified Username Field Change
2016-08-09 06:00 Warmonger New Issue
2016-08-09 06:00 Warmonger Status new => assigned
2016-08-09 06:00 Warmonger Assigned To => Warmonger
2016-08-09 06:00 Warmonger File Added: RMG gates bug 01a.png
2016-08-09 06:00 Warmonger File Added: RMG gates bug 01b.png
2016-08-09 06:00 Warmonger Description Updated View Revisions
2016-08-15 19:49 Warmonger Note Added: 0006561
2016-08-15 19:49 Warmonger Status assigned => resolved
2016-08-15 19:49 Warmonger Fixed in Version => 0.99
2016-08-15 19:49 Warmonger Resolution open => fixed
2016-09-30 00:30 AVS Product Version 0.99 => 0.98g

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean